@charset "UTF-8";
/* CSS Document */

html{ margin: 0px;
padding: 0px}

body{margin: 0px;
padding: 0px;
background-color:#fff;
font-family: 'Libre Baskerville', serif;
font-size: 12px}

img{margin: 0px;
padding: 0px}

#logo{ 
margin-top:060px; 
position:absolute; 
height:180px;
margin-top:258px;
right:0px}

#header{
	width:100%;
	background-color:#252525;
	background-image:url(gator%20stroll%20GIF-source.gif);
	background-position:center;
	background-size:cover;
	height:400px;

}
	
#nav
	{width:100%;
	height:50px;
	background-color:#ccc}
	
.nav-box{text-align:center;
	padding-top:12px;
	width:125px;
	float:left;
font-family: 'Alegreya Sans SC', sans-serif;
	font-weight:800;
	font-size:23px;
	font-variant-caps:all-small-caps;
	}

	a {text-decoration:none;
	color:#000}
	
.nav-rsvp	a {text-decoration:none;
	color:#fff; text-align:center;
	padding-top:12px;
	width:125px;
	float:left;
font-family: 'Alegreya Sans SC', sans-serif;
	font-weight:800;
	font-size:23px;
	font-variant-caps:all-small-caps;
	color:#000;
	letter-spacing:1px;
	font-weight:600;
	text-shadow:2px 2px 20px #F90;
}
	
	
.nav-box:hover{ font-style:italic}
	
.nav-rsvp:hover{ font-style:italic;
}

#content {color:#000;
	font-family: 'Libre Baskerville', serif;

	font-size:12px;
	width:500px;
	padding-top: 20px;
	padding-left: 40px;
	padding-bottom:200px; float:left}
	
.gif {padding-top:20px;
padding-left:50px;
padding-bottom:px}